Re: [tablix-list] Problems with latest PVM in Sarge? (3.4.2-14)

From: Tomaž Šolc <tomaz.solcREMOVE@THISsiol.net>
Date: Mon Dec 20 2004 - 14:03:16 CET

> My machine just upgraded itself to PVM 3.4.2-14 (from 3.4.2-13). As
> far
> as I can see, PVM 3.4.2-14 is unusable because it lacks crucial
> binaries. Anyone managed to get it to work.

I had the same problem. Downgrading back to 3.4.2-13 will help.

I'm not quite sure if this is a bug or 3.4.2-14 just has different
default behaviour regarding PVMROOT environment variable. Normal PVM
installation (from source) needs a line in your login scripts that sets
the PVMROOT variable to the path where PVM binaries are installed.
Debian packages until 3.4.2-13 didn't need this setting, but maybe they
now do? In any case, it certainly does not work as described in
/usr/share/doc/pvm.

Best regards
Tomaz Solc
Received on Mon Dec 20 14:14:45 2004

This archive was generated by hypermail 2.1.8 : Tue Aug 16 2005 - 20:42:39 CEST